XML::DOM::DOMImplementation(3)

NAME
XML::DOM::DOMImplementation - Information about XML::DOM implementation

DESCRIPTION
The DOMImplementation interface provides a number of methods for performing operations that are independent of any particular instance of the document object model.

The DOM Level 1 does not specify a way of creating a document instance, and hence document creation is an operation specific to an implementation. Future Levels of the DOM specification are expected to provide methods for creating documents directly.

  METHODS

hasFeature (feature, version)
    Returns 1 if and only if feature equals "XML" and version equals "1.0".